/* SEASON PREMIUM WORDPRESS THEME PRICE CHARTS */
#season-price-chart {width: 100%;  min-height:300px; margin: 10px auto;z-index:1}
#season-price-chart h5, #season-price-chart h3, #season-price-chart h2, #season-price-chart h1{ border-bottom:1px solid #ddd;padding-bottom:5px}
.season-price-chart-five-column { position:relative;float: left;width:16%; min-height:200px; position:relative;overflow:hidden;background:#fff ;z-index:1; padding:10px;margin-bottom:20px;margin-top:20px;display:block;background: #fff url('../images/seasonbuttonbg.png') repeat-x center bottom}
.season-price-chart-four-column { float: left;width:21%; min-height:200px; position:relative;overflow:hidden;background:#fff ;z-index:1; padding:10px;margin-bottom:20px;margin-top:20px;display:block;background: #fff url('../images/seasonbuttonbg.png') repeat-x center bottom}
.season-price-chart-three-column { float: left;width:29%; min-height:200px; position:relative;overflow:hidden;background:#fff ;z-index:1; padding:10px;margin-bottom:20px;margin-top:20px;display:block;background: #fff url('../images/seasonbuttonbg.png') repeat-x center bottom}
.season-price-chart-two-column { float: left;width:45%; min-height:200px; position:relative;overflow:hidden;background:#fff ;z-index:1; padding:10px;margin-bottom:20px;margin-top:20px;display:block;background: #fff url('../images/seasonbuttonbg.png') repeat-x center bottom}

.sspc-border {
border: 1px solid #ddd;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-bottomright: 10px;

-moz-border-radius-bottomleft: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-topleft: 10px;

border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
border-top-right-radius: 10px;
border-top-left-radius: 10px;

border-radius: 10px;
}

.special {
z-index:2;
-moz-box-shadow: 0px 0px 10px #333;
-webkit-box-shadow: 10px 10px 10px #333;
box-shadow: 0px 0px 10px #333;
}

.popular { position:absolute; z-index:2; right:-1px; top:-1px; height:90px; width:90px}
.free { position:absolute; z-index:2; right:-1px; top:-1px; height:90px; width:90px}
.new { position:absolute; z-index:2; right:-1px; top:-1px; height:90px; width:90px;}
.best { position:absolute; z-index:2; right:-1px; top:-1px; height:90px; width:90px;}